vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|27 Jul 2007 06:43:29 -0000
vti_extenderversion:SR|6.0.2.6551
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|juzhudili.htm
vti_author:SR|SHUREN-SK1Z2EM4\\Owner
vti_modifiedby:SR|WZL\\Owner
vti_nexttolasttimemodified:TR|25 Jul 2007 06:25:23 -0000
vti_timecreated:TR|25 Jul 2007 12:13:35 -0000
vti_cacheddtm:TX|27 Jul 2007 06:43:29 -0000
vti_filesize:IR|167
vti_syncwith_localhost\\c\:\\dilitd/c\:/dilitd:TR|27 Jul 2007 06:43:29 -0000
